» Ubuntu » Packages

Error

two or more packages specified (libcontactsdb raring)